BODY {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
UL {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
OL {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
LI {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
P {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
H1 {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
H2 {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
H3 {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
H4 {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
H5 {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
H6 {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
FORM {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
FIELDSET {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
TABLE {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
TD {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
IMG {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
DIV {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
DL {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
DT {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
DD {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
INPUT {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
BODY {
	FONT-SIZE: 14px; FONT-FAMILY: 'Î¢ÈíÑÅºÚ'; COLOR: #666666
}
INPUT {
	FONT-SIZE: 14px; FONT-FAMILY: 'Î¢ÈíÑÅºÚ'; COLOR: #666666
}
TEXTAREA {
	FONT-SIZE: 14px; FONT-FAMILY: 'Î¢ÈíÑÅºÚ'; COLOR: #666666
}
IMG {
	BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none
}
UL {
	LIST-STYLE-TYPE: none; TEXT-DECORATION: none
}
OL {
	LIST-STYLE-TYPE: none; TEXT-DECORATION: none
}
LI {
	LIST-STYLE-TYPE: none; TEXT-DECORATION: none
}
A {
	LIST-STYLE-TYPE: none; TEXT-DECORATION: none
}
INPUT {
	BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND: #fff; BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; OUTLINE-STYLE: none
}
SELECT {
	BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND: #fff; BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; OUTLINE-STYLE: none
}
TEXTAREA {
	BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND: #fff; BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; OUTLINE-STYLE: none
}
TEXTAREA {
	resize: none
}
.clearfix:after {
	CONTENT: ""; CLEAR: both; DISPLAY: block
}
.clearfix {
	ZOOM: 1
}
.fl {
	FLOAT: left
}
.fr {
	FLOAT: right
}
.c {
	CLEAR: both
}
.dn {
	DISPLAY: none
}
INPUT[placeholder] {
	COLOR: #0f0f0f !important
}
[placeholder] {
	COLOR: #0f0f0f !important
}
*[placeholder] {
	COLOR: #0f0f0f !important
}
:unknown {
	COLOR: #0f0f0f
}
:unknown {
	COLOR: #0f0f0f
}
:unknown {
	COLOR: #0f0f0f
}
:unknown {
	COLOR: #0f0f0f
}
.h_top_c {
	HEIGHT: 45px; WIDTH: 100%; BACKGROUND-COLOR: #fff
}
.h_top {
	WIDTH: 1200px; POSITION: relative; MARGIN: 0px auto
}
.h_mid {
	WIDTH: 1200px; POSITION: relative; MARGIN: 0px auto
}
.h_top DIV {
	FONT-SIZE: 16px; HEIGHT: 45px; BACKGROUND: url(../images/001395_06.png) no-repeat left center; FLOAT: left; COLOR: #009fca; PADDING-LEFT: 45px; LINE-HEIGHT: 45px
}
.h_top SPAN {
	FONT-SIZE: 16px; HEIGHT: 30px; MARGIN-TOP: 7px; FLOAT: right; COLOR: #009fca; PADDING-LEFT: 40px; MARGIN-LEFT: 15px; DISPLAY: inline-block; LINE-HEIGHT: 30px
}
.h_top SPAN:hover {
	COLOR: #04576d
}
.yuyue {
	BACKGROUND: url(../images/001395_11.png) no-repeat left center; COLOR: #ff4f02 !important
}
.zhuanjia {
	BACKGROUND: url(../images/001395_09.png) no-repeat left center
}
.yibao {
	BACKGROUND: url(../images/001395_03.png) no-repeat left center
}
.tel_index {
	FONT-SIZE: 20px; MARGIN-TOP: 40px; FLOAT: right; COLOR: #009fca
}
.tel_index SPAN {
	FONT-SIZE: 24px
}
.h_mid_c {
	HEIGHT: 97px; WIDTH: 100%; POSITION: relative; Z-INDEX: 99; BACKGROUND-COLOR: #fff
}
.logo {
	MARGIN-TOP: 10px; FLOAT: left
}
.search {
	WIDTH: 294px; MARGIN-TOP: 10px; FLOAT: right
}
.s_c {
	HEIGHT: 37px; WIDTH: 243px; POSITION: relative; FLOAT: left; Z-INDEX: 10; BACKGROUND-COLOR: #efefef
}
.search_text {
	HEIGHT: 37px; WIDTH: 160px; FLOAT: left; COLOR: #39114e; LINE-HEIGHT: 37px; BACKGROUND-COLOR: transparent; TEXT-INDENT: 15px
}
.drop_down {
	CURSOR: pointer; HEIGHT: 37px; WIDTH: 73px; BACKGROUND: url(../images/drop_down_icon_03.png) no-repeat 90% center; FLOAT: left; COLOR: #39114e; PADDING-LEFT: 10px; LINE-HEIGHT: 37px
}
.drop_down:hover {
	COLOR: #763696
}
.dd_list {
	WIDTH: 83px; RIGHT: 0px; POSITION: absolute; Z-INDEX: 9; TOP: 35px; BACKGROUND-COLOR: #efe6f3
}
.dd_list SPAN {
	OVERFLOW: hidden; CURSOR: pointer; HEIGHT: 35px; WIDTH: 73px; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis; COLOR: #39114e; PADDING-LEFT: 10px; DISPLAY: inline-block; LINE-HEIGHT: 35px; -ms-text-overflow: ellipsis
}
.dd_list SPAN:hover {
	COLOR: #763696
}
.current_dd_span {
	COLOR: #fff !important; BACKGROUND-COLOR: #220630
}
.search_submit {
	CURSOR: pointer; HEIGHT: 37px; WIDTH: 49px; BACKGROUND: url(../images/0013920_45.png) #009fca no-repeat 13px -90px; FLOAT: left
}
.search_submit:hover {
	FILTER: alpha(opacity=90); opacity: 0.9
}
.nav_c {
	HEIGHT: 52px; WIDTH: 100%; BACKGROUND-COLOR: #009fca
}
.nav {
	HEIGHT: 52px; WIDTH: 1200px; POSITION: relative; MARGIN: 0px auto; Z-INDEX: 1
}
.nav UL LI {
	WIDTH: 109px; POSITION: relative; FLOAT: left; TEXT-ALIGN: center; Z-INDEX: 8
}
.nav UL LI:hover {
	BACKGROUND: #008cb2
}
.nav UL LI.on {
	BACKGROUND: #008cb2
}
.nav UL LI.on A {
	COLOR: #fff
}
.nav UL LI A {
	FONT-SIZE: 16px; OVERFLOW: hidden; BORDER-TOP: #812174 1px solid; WIDTH: 100%; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis; COLOR: #fff; DISPLAY: block; LINE-HEIGHT: 52px; -ms-text-overflow: ellipsis
}
.nav UL LI A:first-child {
	BORDER-TOP-WIDTH: 0px
}
.banner {
	OVERFLOW: hidden; WIDTH: 100%; TEXT-ALIGN: center
}
.icon_nav_c {
	OVERFLOW: hidden; HEIGHT: 161px; WIDTH: 100%; BACKGROUND-COLOR: #d6bae4
}
.icon_nav_new {
	WIDTH: 1200px; MARGIN: 0px auto
}
.icon_nav_title {
	HEIGHT: 147px; WIDTH: 144px; POSITION: relative; BACKGROUND-COLOR: #009fca
}
.icon_nav_title {
	MARGIN-TOP: 13px; FLOAT: left
}
.icon_nav_title:hover {
	FILTER: alpha(opacity=95); opacity: 0.95
}
.icon_nav_title H2 {
	FONT-SIZE: 24px; FONT-WEIGHT: normal; COLOR: #fff; TEXT-ALIGN: center; PADDING-TOP: 38px
}
.icon_nav_title SPAN {
	FONT-SIZE: 14px; HEIGHT: 44px; WIDTH: 100%; POSITION: absolute; COLOR: #fff; TEXT-ALIGN: center; LEFT: 0px; DISPLAY: block; LINE-HEIGHT: 44px; BOTTOM: 0px; BACKGROUND-COLOR: #008cb2
}
.icon_nav_list {
	BORDER-TOP: #dfdfdf 1px solid; HEIGHT: 145px; BORDER-RIGHT: #dfdfdf 1px solid; MARGIN-TOP: 13px; BORDER-BOTTOM: #dfdfdf 1px solid; FLOAT: left; BORDER-LEFT: #dfdfdf 0px solid
}
.inl {
	OVERFLOW: hidden; HEIGHT: 118px; BORDER-RIGHT: #dfdfdf 1px solid; WIDTH: 188px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 11px; MARGIN: 14px 0px; PADDING-RIGHT: 11px
}
.inl H2 {
	FONT-SIZE: 24px; MARGIN-BOTTOM: 8px; HEIGHT: 38px; FONT-WEIGHT: normal; COLOR: #05718e; TEXT-ALIGN: center; LINE-HEIGHT: 38px
}
.weibing_bg H2 {
	
}
.changdao_bg H2 {
	
}
.gangmen_bg H2 {
	
}
.inl_cc A {
	MARGIN-BOTTOM: 7px; HEIGHT: 15px; BORDER-RIGHT: #6d9eb0 2px solid; COLOR: #05718e; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 3px; DISPLAY: inline-block; LINE-HEIGHT: 15px; PADDING-RIGHT: 3px
}
.inl_cc A:hover {
	TEXT-DECORATION: underline; COLOR: #30a5c5
}
.inl_cc > A:unknown {
	BORDER-RIGHT-WIDTH: 0px
}
.icon_nav_list UL LI {
	WIDTH: 70px; FLOAT: left; TEXT-ALIGN: center; MARGIN: 0px 8px
}
.icon_nav_list UL LI A SPAN {
	FONT-SIZE: 16px; MARGIN-TOP: 10px; COLOR: #390f4e; DISPLAY: block
}
.icon_nav_list UL LI IMG {
	border-radius: 5px
}
.icon_nav_list UL LI:hover IMG {
	-webkit-box-shadow: 0 2px 2px #531272; box-shadow: 0 2px 2px #531272
}
.main_c {
	WIDTH: 100%; BACKGROUND-COLOR: #fff
}
.main {
	OVERFLOW: hidden; WIDTH: 1200px; MARGIN: 0px auto
}
.common {
	WIDTH: 1200px; MARGIN: 10px auto 0px
}
.common_title {
	MARGIN-BOTTOM: 15px; HEIGHT: 34px; POSITION: relative; LINE-HEIGHT: 34px; BACKGROUND-COLOR: #009fca
}
.common_title H2 {
	FONT-SIZE: 22px; WIDTH: 100px; FLOAT: left; FONT-WEIGHT: normal; COLOR: #fff; TEXT-ALIGN: center; PADDING-LEFT: 10px
}
.common_title A {
	HEIGHT: 26px; WIDTH: 70px; RIGHT: 9px; POSITION: absolute; COLOR: #fff; TEXT-ALIGN: center; DISPLAY: inline-block; LINE-HEIGHT: 26px; TOP: 6px; -webkit-transition: 0.3s; -o-transition: 0.3s; transition: 0.3s
}
.common_title A:hover {
	TEXT-DECORATION: underline; -webkit-transform: translateX(-5px); -ms-transform: translateX(-5px); -o-transform: translateX(-5px); transform: translateX(-5px)
}
.common_title UL {
	FLOAT: left
}
.common_title UL LI {
	FONT-SIZE: 22px; CURSOR: pointer; HEIGHT: 34px; WIDTH: 124px; FLOAT: left; COLOR: #fff; TEXT-ALIGN: center; LINE-HEIGHT: 34px
}
.current_nn {
	BACKGROUND-COLOR: #008cb2
}
.common_title_2b UL LI {
	FONT-SIZE: 18px
}
.youhui_banner {
	FLOAT: left
}
.big_pic {
	OVERFLOW: hidden; BORDER-TOP: #c4a7d2 2px solid; HEIGHT: 309px; BORDER-RIGHT: #c4a7d2 2px solid; WIDTH: 323px; BORDER-BOTTOM: #c4a7d2 2px solid; BORDER-LEFT: #c4a7d2 2px solid
}
.big_pic IMG {
	HEIGHT: 309px; WIDTH: 323px
}
.small_pic {
	MARGIN-TOP: 8px
}
.small_pic A {
	BORDER-TOP: #c7abd4 2px solid; HEIGHT: 70px; BORDER-RIGHT: #c7abd4 2px solid; WIDTH: 71px; BORDER-BOTTOM: #c7abd4 2px solid; FLOAT: left; BORDER-LEFT: #c7abd4 2px solid; DISPLAY: inline-block; MARGIN-RIGHT: 9px
}
.small_pic A IMG {
	HEIGHT: 70px; WIDTH: 71px
}
.current_small_pic_a {
	BORDER-TOP: #632781 2px solid; BORDER-RIGHT: #632781 2px solid; BORDER-BOTTOM: #632781 2px solid; BORDER-LEFT: #632781 2px solid
}
.youhui_content {
	WIDTH: 735px; FLOAT: left; MARGIN-LEFT: 13px
}
.youhui_content_c H2 {
	FONT-SIZE: 20px; OVERFLOW: hidden; TEXT-DECORATION: underline; WIDTH: 100%; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis; FONT-WEIGHT: normal; COLOR: #006792; -ms-text-overflow: ellipsis
}
.youhui_content_c H2:hover {
	COLOR: #2693c0
}
.youhui_p {
	OVERFLOW: hidden; HEIGHT: 77px; MARGIN-TOP: 11px; COLOR: #7a7a7a; LINE-HEIGHT: 25px
}
.youhui_s {
	MARGIN-TOP: 18px
}
.youhui_s SPAN {
	FONT-SIZE: 16px; BORDER-TOP: #dd0000 1px solid; BORDER-RIGHT: #dd0000 1px solid; BORDER-BOTTOM: #dd0000 1px solid; COLOR: #dd0000; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 9px; BORDER-LEFT: #dd0000 1px solid; DISPLAY: inline-block; PADDING-RIGHT: 9px; MARGIN-RIGHT: 5px
}
.youhui_s I {
	FONT-SIZE: 16px; TEXT-DECORATION: line-through; BORDER-TOP: #603774 1px solid; BORDER-RIGHT: #603774 1px solid; BORDER-BOTTOM: #603774 1px solid; FONT-WEIGHT: normal; COLOR: #603774; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 9px; BORDER-LEFT: #603774 1px solid; DISPLAY: inline-block; PADDING-RIGHT: 9px
}
.youhui_content_list {
	MARGIN-TOP: 9px
}
.youhui_content_list UL LI {
	HEIGHT: 30px; WIDTH: 100%; BORDER-BOTTOM: #ccc 1px dashed; LINE-HEIGHT: 30px
}
.youhui_content_list UL LI A {
	OVERFLOW: hidden; WIDTH: 80%; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis; COLOR: #005d81; DISPLAY: inline-block; -ms-text-overflow: ellipsis
}
.youhui_content_list UL LI SPAN {
	WIDTH: 15%; FLOAT: right; TEXT-ALIGN: right; MARGIN-RIGHT: 2%
}
.youhui_content_list UL LI A:hover {
	TEXT-DECORATION: underline
}
.zhuanjia_list {
	HEIGHT: 401px; BORDER-RIGHT: #afdce8 1px solid; WIDTH: 718px; PADDING-RIGHT: 12px
}
.zjj_pic A IMG {
	HEIGHT: 255px; WIDTH: 339px
}
.zjj_pic A IMG:hover {
	FILTER: alpha(opacity=90); opacity: 0.9; -webkit-box-shadow: 0 2px 4px #666; box-shadow: 0 2px 4px #666
}
.zjj_pic_c {
	WIDTH: 360px; MARGIN-LEFT: 18px
}
.zjj_pic_c H2 {
	FONT-SIZE: 22px; OVERFLOW: hidden; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis; BORDER-BOTTOM: #b3b3b3 1px solid; FONT-WEIGHT: normal; COLOR: #ff7200; PADDING-BOTTOM: 8px; PADDING-TOP: 8px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; -ms-text-overflow: ellipsis
}
.zjj_pic_c H2 SPAN {
	MARGIN-RIGHT: 25px
}
.zjj_pic_c H2:hover {
	COLOR: #f59a50
}
.zjj_pic_c DIV {
	OVERFLOW: hidden; HEIGHT: 145px; MARGIN-TOP: 10px; TEXT-ALIGN: justify; LINE-HEIGHT: 24px
}
.yueyue_index {
	FONT-SIZE: 24px; HEIGHT: 43px; WIDTH: 229px; BACKGROUND: url(../images/time_index_44.jpg) #ff7200 no-repeat 17px center; MARGIN-TOP: 10px; COLOR: #fff; TEXT-ALIGN: center; DISPLAY: inline-block; LINE-HEIGHT: 43px
}
.zjj_pic_c STRONG {
	FONT-SIZE: 24px; HEIGHT: 43px; WIDTH: 121px; FONT-WEIGHT: normal; COLOR: #fff; TEXT-ALIGN: center; MARGIN-LEFT: 5px; DISPLAY: inline-block; LINE-HEIGHT: 43px; BACKGROUND-COLOR: #299d00
}
.yueyue_index:hover {
	FILTER: alpha(opacity=90); opacity: 0.9; -webkit-box-shadow: 0 2px 4px #666; box-shadow: 0 2px 4px #666
}
.zjj_pic_c STRONG:hover {
	FILTER: alpha(opacity=90); opacity: 0.9; -webkit-box-shadow: 0 2px 4px #666; box-shadow: 0 2px 4px #666
}
.zj_pic_list {
	OVERFLOW: hidden; HEIGHT: 132px; WIDTH: 718px; MARGIN-TOP: 12px
}
.zj_pic_list A {
	DISPLAY: inline-block; MARGIN-RIGHT: 5px
}
.zj_pic_list A IMG {
	HEIGHT: 128px; WIDTH: 171px
}
.zj_pic_list A IMG:hover {
	FILTER: alpha(opacity=90); opacity: 0.9; -webkit-box-shadow: 0 2px 4px #666; box-shadow: 0 2px 4px #666
}
.keshijianjie {
	OVERFLOW: hidden; HEIGHT: 401px; WIDTH: 462px; POSITION: relative; TEXT-ALIGN: center
}
.keshijianjie H2 {
	FONT-SIZE: 22px; HEIGHT: 39px; WIDTH: 100%; FONT-WEIGHT: normal; COLOR: #fff; TEXT-ALIGN: center; LINE-HEIGHT: 39px; BACKGROUND-COLOR: #d75968
}
.keshijianjie IMG {
	HEIGHT: 154px; WIDTH: 442px; MARGIN: 7px 0px
}
.keshijianjie IMG:hover {
	FILTER: alpha(opacity=90); opacity: 0.9; -webkit-box-shadow: 0 2px 4px #666; box-shadow: 0 2px 4px #666
}
.keshijianjie DIV {
	OVERFLOW: hidden; HEIGHT: 215px; COLOR: #222222; PADDING-BOTTOM: 0px; TEXT-ALIGN: justify; PADDING-TOP: 0px; PADDING-LEFT: 11px; LINE-HEIGHT: 30px; PADDING-RIGHT: 11px
}
.keshijianjie A {
	RIGHT: 0px; POSITION: absolute; COLOR: #222; BOTTOM: 0px
}
.keshijianjie A:hover {
	TEXT-DECORATION: underline; COLOR: #005d81
}
.tese_content_p {
	OVERFLOW: hidden; HEIGHT: 230px; WIDTH: 886px; COLOR: #2c2c2c; TEXT-ALIGN: justify; LINE-HEIGHT: 30px; PADDING-RIGHT: 20px
}
.tese_content_pic IMG {
	HEIGHT: 242px; WIDTH: 272px
}
.tese_content_pic IMG:hover {
	FILTER: alpha(opacity=90); opacity: 0.9
}
.anli_ccc {
	WIDTH: 1200px; MARGIN: 0px auto
}
.anli {
	WIDTH: 731px; FLOAT: left
}
.anli_left_nav {
	HEIGHT: 358px; WIDTH: 131px; BACKGROUND-COLOR: #d1d1d1
}
.anli_left_nav UL LI {
	FONT-SIZE: 18px; HEIGHT: 48px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 20px; LINE-HEIGHT: 48px; PADDING-RIGHT: 20px
}
.anli_left_nav UL LI A {
	OVERFLOW: hidden; WIDTH: 100%; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis; COLOR: #141414; DISPLAY: block; -ms-text-overflow: ellipsis
}
.anli_left_nav UL LI:hover {
	BACKGROUND-COLOR: #ededed
}
.current_aln {
	BACKGROUND-COLOR: #009fca
}
.current_aln A {
	COLOR: #fff !important
}
.arc_c_jieshao {
	BORDER-BOTTOM: #b5b5b5 1px dashed; PADDING-BOTTOM: 13px
}
.anli_right_contetn {
	WIDTH: 584px; MARGIN-LEFT: 13px
}
.arc_c_pic {
	FLOAT: left
}
.arc_c_pic IMG {
	HEIGHT: 151px; WIDTH: 201px
}
.arc_c_pic IMG:hover {
	FILTER: alpha(opacity=90); opacity: 0.9; -webkit-box-shadow: 0 2px 4px #666; box-shadow: 0 2px 4px #666
}
.arc_c_content {
	HEIGHT: 151px; WIDTH: 355px; POSITION: relative; FLOAT: left; MARGIN-LEFT: 20px
}
.arc_c_content H2 {
	FONT-SIZE: 18px; OVERFLOW: hidden; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis; COLOR: #dc0101; PADDING-BOTTOM: 8px; PADDING-TOP: 8px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; -ms-text-overflow: ellipsis
}
.arc_c_content H2:hover {
	TEXT-DECORATION: underline
}
.arc_c_content DIV {
	OVERFLOW: hidden; HEIGHT: 68px; TEXT-ALIGN: justify; LINE-HEIGHT: 24px
}
.more_i {
	RIGHT: 0px; POSITION: absolute; COLOR: #6a6a6a; BOTTOM: 5px
}
.more_i:hover {
	TEXT-DECORATION: underline; COLOR: #005d81
}
.arc_list {
	MARGIN-TOP: 4px
}
.arc_list UL LI {
	HEIGHT: 31px; WIDTH: 286px; BACKGROUND: url(../images/thththth_73.jpg) no-repeat 15px center; FLOAT: left; LINE-HEIGHT: 31px
}
.arc_list UL LI A {
	OVERFLOW: hidden; WIDTH: 93%; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis; COLOR: #444d4f; PADDING-LEFT: 30px; DISPLAY: inline-block; -ms-text-overflow: ellipsis
}
.arc_list UL LI A:hover {
	TEXT-DECORATION: underline; COLOR: #005d81
}
.pro_list UL {
	
}
.pro_list UL LI {
	WIDTH: 275px; FLOAT: left; TEXT-ALIGN: center; MARGIN-LEFT: 21px
}
.pro_list UL LI IMG {
	HEIGHT: 225px; WIDTH: 260px
}
.pro_list UL LI IMG:hover {
	FILTER: alpha(opacity=90); opacity: 0.9; -webkit-box-shadow: 0 2px 4px #666; box-shadow: 0 2px 4px #666
}
.pro_list UL LI SPAN:hover {
	COLOR: #005d81
}
.pro_list UL LI SPAN {
	OVERFLOW: hidden; WIDTH: 100%; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis; COLOR: #484848; PADDING-BOTTOM: 15px; PADDING-TOP: 15px; PADDING-LEFT: 0px; DISPLAY: inline-block; PADDING-RIGHT: 0px; -ms-text-overflow: ellipsis
}
.keshi {
	WIDTH: 486px; FLOAT: right
}
.keshi_content {
	OVERFLOW: hidden; HEIGHT: 210px; COLOR: #612d7b; LINE-HEIGHT: 26px
}
.huanjing_c {
	MARGIN-TOP: -20px; PADDING-BOTTOM: 34px; BACKGROUND-COLOR: #e9e9e9
}
.huanjing .common_title {
	TEXT-ALIGN: center
}
.huanjing .common_title H2 {
	WIDTH: 215px; POSITION: absolute; PADDING-LEFT: 0px; MARGIN-LEFT: -107px; LEFT: 50%; TOP: 0px; BACKGROUND-COLOR: #0092ba
}
.huanjing_list UL {
	MARGIN-LEFT: 9px
}
.huanjing_list UL LI {
	FLOAT: left; MARGIN: 0px 8px
}
.huanjing_list UL LI IMG {
	HEIGHT: 234px; WIDTH: 280px
}
.huanjing_list UL LI IMG:hover {
	FILTER: alpha(opacity=90); opacity: 0.9; -webkit-box-shadow: 0 2px 4px #666; box-shadow: 0 2px 4px #666
}
.honor_i_r {
	WIDTH: 463px; MARGIN-TOP: 10px; TEXT-ALIGN: center
}
.honor_i_list UL LI A IMG {
	HEIGHT: 328px; WIDTH: 418px
}
.honor_i_list UL LI A IMG:hover {
	FILTER: alpha(opacity=90); opacity: 0.9; -webkit-box-shadow: 0 2px 4px #666; box-shadow: 0 2px 4px #666
}
.more_honor {
	HEIGHT: 36px; WIDTH: 218px; MARGIN-TOP: 3px; COLOR: #009fca; TEXT-ALIGN: center; DISPLAY: inline-block; LINE-HEIGHT: 36px; BACKGROUND-COLOR: #dfdfdf
}
.more_honor:hover {
	TEXT-DECORATION: underline
}
.links {
	FONT-SIZE: 16px; WIDTH: 1174px; COLOR: #006c89; MARGIN: 12px auto
}
.links A {
	COLOR: #006c89; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 10px; DISPLAY: inline-block; PADDING-RIGHT: 10px
}
.links A:hover {
	TEXT-DECORATION: underline
}
.jjj {
	WIDTH: 1094px; FLOAT: right
}
.bottom_c {
	PADDING-BOTTOM: 15px; PADDING-TOP: 15px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND-COLOR: #0087ac
}
.bottom_nav {
	WIDTH: 1200px; TEXT-ALIGN: center; MARGIN: 0px auto
}
.bottom_nav UL {
	DISPLAY: inline-block
}
.bottom_nav UL LI {
	WIDTH: 109px; FLOAT: left
}
.bottom_nav UL LI A {
	COLOR: #fff
}
.bottom_nav UL LI A:hover {
	TEXT-DECORATION: underline; COLOR: #f5b785
}
.bottom_content {
	BORDER-RIGHT: #171717 1px solid; WIDTH: 644px; FLOAT: left; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px
}
.bottom_content UL LI {
	WIDTH: 115px; FLOAT: left; COLOR: #676767; MARGIN-RIGHT: 45px
}
.bottom_content UL LI H2 {
	FONT-SIZE: 16px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; PADDING-LEFT: 40px; PADDING-RIGHT: 0px
}
.gy {
	BACKGROUND: url(../images/0013920_45.png) no-repeat left -198px
}
.zx {
	BACKGROUND: url(../images/0013920_45.png) no-repeat left -329px
}
.xg {
	BACKGROUND: url(../images/0013920_45.png) no-repeat left -456px
}
.jg {
	BACKGROUND: url(../images/0013920_45.png) no-repeat left -584px
}
.bottom_content UL LI A {
	MARGIN-BOTTOM: 13px; COLOR: #676767; PADDING-LEFT: 40px; DISPLAY: block
}
.bottom_content UL LI A:hover {
	COLOR: #9a9a9a
}
.QR {
	WIDTH: 330px; MARGIN-TOP: 10px; FLOAT: right
}
.QR DIV {
	MARGIN-TOP: 40px; FLOAT: left; MARGIN-LEFT: 15px
}
.QR DIV SPAN {
	DISPLAY: block
}
.QR IMG {
	FLOAT: left; MARGIN-LEFT: 25px
}
.footer_c {
	HEIGHT: 114px; WIDTH: 100%; BORDER-BOTTOM: #fff 5px solid; BACKGROUND-COLOR: #006c89
}
.footer {
	WIDTH: 1200px; MARGIN: 0px auto
}
.f_pic {
	HEIGHT: 114px; WIDTH: 270px; FLOAT: left; TEXT-ALIGN: right
}
.f_pic IMG {
	MARGIN-TOP: 37px
}
.f_content {
	OVERFLOW: hidden; WIDTH: 603px; MARGIN-TOP: 27px; FLOAT: left; COLOR: #fff; MARGIN-LEFT: 25px; LINE-HEIGHT: 27px
}
.f_content A {
	COLOR: #fff
}
.f_content A:hover {
	COLOR: #ff7200
}
.yuyue_footer {
	MARGIN-TOP: 33px; FLOAT: right
}
.yuyue_footer A {
	HEIGHT: 42px; WIDTH: 192px; COLOR: #fff; TEXT-ALIGN: center; DISPLAY: inline-block; LINE-HEIGHT: 42px; BACKGROUND-COLOR: #ff7200
}
.yuyue_footer A:hover {
	-webkit-box-shadow: 0 2px 4px #333; box-shadow: 0 2px 4px #333
}
.side_nav {
	WIDTH: 60px; RIGHT: 0px; POSITION: fixed; TOP: 50%
}
.side_nav UL LI {
	MARGIN-BOTTOM: 1px; HEIGHT: 60px; WIDTH: 60px; POSITION: relative; FLOAT: right
}
.side_nav UL LI A {
	HEIGHT: 60px; POSITION: absolute; LEFT: 0px; DISPLAY: inline-block; TOP: 0px
}
.current_side_n {
	WIDTH: 140px !important
}
.current_side_n A {
	WIDTH: 140px !important
}
.side_nav UL LI SPAN {
	FONT-SIZE: 16px; CURSOR: pointer; HEIGHT: 164px; WIDTH: 164px; FLOAT: left; COLOR: #fff; MARGIN-LEFT: 60px; LINE-HEIGHT: 60px
}
.side_nav UL LI SPAN IMG {
	HEIGHT: 164px; WIDTH: 164px
}
.side_nav_3 A {
	WIDTH: 60px
}
.side_nav_3 A SPAN {
	RIGHT: 60px; POSITION: absolute; MARGIN-LEFT: 0px !important; DISPLAY: none; BOTTOM: 0px
}
.tel A {
	BACKGROUND: url(../images/yyyyyyyyyy_37.jpg) #009fca no-repeat 0px center
}
.QQ A {
	BACKGROUND: url(../images/0013920_47.png) #009fca no-repeat 15px -96px
}
.sub_QR A {
	BACKGROUND: url(../images/0013920_47.png) #009fca no-repeat 15px -207px
}
.back_top A {
	BACKGROUND: url(../images/0013920_47.png) #009fca no-repeat 15px -317px
}
.sub_common {
	MARGIN-BOTTOM: 13px
}
.sub_common_padding {
	COLOR: #390f4e; PADDING-BOTTOM: 7px; PADDING-TOP: 15px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; BACKGROUND-COLOR: #d6bae4
}
.sub_common_padding A {
	COLOR: #390f4e
}
.sub_common_title H2 {
	FONT-SIZE: 22px; HEIGHT: 34px; FONT-WEIGHT: normal; COLOR: #fff; TEXT-ALIGN: center; LINE-HEIGHT: 34px; BACKGROUND-COLOR: #008cb2
}
.content_com_title {
	MARGIN-BOTTOM: 15px; HEIGHT: 34px; POSITION: relative; LINE-HEIGHT: 34px; BACKGROUND-COLOR: #009fca
}
.content_com_title H2 {
	FONT-SIZE: 22px; WIDTH: 124px; POSITION: absolute; FONT-WEIGHT: normal; COLOR: #fff; TEXT-ALIGN: center; LEFT: 0px; DISPLAY: inline-block; TOP: 0px; BACKGROUND-COLOR: #008cb2
}
.bread {
	RIGHT: 12px; POSITION: absolute; COLOR: #fff; TOP: 0px
}
.bread A {
	COLOR: #fff; DISPLAY: inline-block
}
.sp_left {
	WIDTH: 225px; MARGIN-TOP: 15px; FLOAT: left
}
.sub_nav_list {
	OVERFLOW: hidden
}
.sub_nav_list UL LI {
	OVERFLOW: hidden; MARGIN-BOTTOM: 9px; HEIGHT: 35px; WIDTH: 195px; LINE-HEIGHT: 35px
}
.sub_nav_list UL LI A {
	BORDER-TOP: #7e5195 1px solid; HEIGHT: 33px; BORDER-RIGHT: #7e5195 1px solid; BORDER-BOTTOM: #7e5195 1px solid; PADDING-LEFT: 40px; BORDER-LEFT: #7e5195 1px solid; DISPLAY: block; border-radius: 20px
}
.sub_nav_list UL LI A:hover {
	BORDER-TOP: #cd9ae6 1px solid; BORDER-RIGHT: #cd9ae6 1px solid; BORDER-BOTTOM: #cd9ae6 1px solid; BORDER-LEFT: #cd9ae6 1px solid; BACKGROUND-COLOR: #cd9ae6
}
.current_snl A {
	BORDER-TOP: #632781 1px solid; BORDER-RIGHT: #632781 1px solid; BORDER-BOTTOM: #632781 1px solid; COLOR: #d6bae4 !important; BORDER-LEFT: #632781 1px solid; BACKGROUND-COLOR: #632781
}
.syl_pic IMG {
	HEIGHT: 138px; WIDTH: 240px
}
.syl_list UL LI {
	MARGIN-BOTTOM: 5px; HEIGHT: 25px; WIDTH: 100%; LINE-HEIGHT: 25px
}
.syl_list UL LI A {
	OVERFLOW: hidden; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis; DISPLAY: block; -ms-text-overflow: ellipsis
}
.syl_list UL LI A:hover {
	TEXT-DECORATION: underline
}
.sub_content_list {
	PADDING-BOTTOM: 15px; LINE-HEIGHT: 27px
}
.sp_content {
	WIDTH: 758px; MARGIN-TOP: 15px; FLOAT: right
}
.content {
	MIN-HEIGHT: 672px; LINE-HEIGHT: 28px
}
.select {
	BORDER-LEFT-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; WIDTH: 72px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-BOTTOM-WIDTH: 0px; MARGIN-TOP: 9px; FLOAT: left; BORDER-TOP-WIDTH: 0px
}
SELECT {
	CURSOR: pointer; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; BACKGROUND: none transparent scroll repeat 0% 0%
}
.slideBox {
	OVERFLOW: hidden; BORDER-TOP: #ddd 1px solid; HEIGHT: 337px; BORDER-RIGHT: #ddd 1px solid; WIDTH: 450px; BORDER-BOTTOM: #ddd 1px solid; POSITION: relative; BORDER-LEFT: #ddd 1px solid
}
.slideBox .hd {
	OVERFLOW: hidden; HEIGHT: 6px; POSITION: absolute; LEFT: 50%; Z-INDEX: 1; BOTTOM: 5px
}
.slideBox .hd UL {
	OVERFLOW: hidden; ZOOM: 1; FLOAT: left
}
.slideBox .hd UL LI {
	CURSOR: pointer; HEIGHT: 6px; WIDTH: 75px; FLOAT: left; TEXT-ALIGN: center; LINE-HEIGHT: 14px
}
.slideBox .hd UL LI.on {
	BACKGROUND: #009fca; COLOR: #fff
}
.slideBox .bd {
	HEIGHT: 100%; POSITION: relative; Z-INDEX: 0
}
.slideBox .bd LI {
	VERTICAL-ALIGN: middle; ZOOM: 1; TEXT-ALIGN: center
}
.slideBox .bd IMG {
	HEIGHT: 337px; WIDTH: 450px
}
.slideBox .prev {
	HEIGHT: 40px; WIDTH: 32px; BACKGROUND: url(../images/slider-arrow.png) no-repeat -110px 5px; MARGIN-TOP: -25px; POSITION: absolute; LEFT: 3%; FILTER: alpha(opacity=50); DISPLAY: block; TOP: 50%; opacity: 0.5
}
.slideBox .next {
	HEIGHT: 40px; WIDTH: 32px; BACKGROUND: url(../images/slider-arrow.png) no-repeat -110px 5px; MARGIN-TOP: -25px; POSITION: absolute; LEFT: 3%; FILTER: alpha(opacity=50); DISPLAY: block; TOP: 50%; opacity: 0.5
}
.slideBox .next {
	RIGHT: 3%; BACKGROUND-POSITION: 8px 5px; LEFT: auto
}
.slideBox .prev:hover {
	FILTER: alpha(opacity=100); opacity: 1
}
.slideBox .next:hover {
	FILTER: alpha(opacity=100); opacity: 1
}
.slideBox .prevStop {
	DISPLAY: none
}
.slideBox .nextStop {
	DISPLAY: none
}
.slideBox_new {
	OVERFLOW: hidden; HEIGHT: 372px; WIDTH: 204px; POSITION: relative
}
.slideBox_new .hd {
	OVERFLOW: hidden; HEIGHT: 15px; POSITION: absolute; LEFT: 50%; Z-INDEX: 1; BOTTOM: 5px
}
.slideBox_new .hd UL {
	OVERFLOW: hidden; ZOOM: 1; FLOAT: left
}
.slideBox_new .hd UL LI {
	CURSOR: pointer; HEIGHT: 15px; WIDTH: 15px; BACKGROUND: #b4b4b4; FLOAT: left; TEXT-ALIGN: center; LINE-HEIGHT: 15px; MARGIN-RIGHT: 5px; border-radius: 50%
}
.slideBox_new .hd UL LI.on {
	BACKGROUND: #009fca; COLOR: #fff
}
.slideBox_new .bd {
	HEIGHT: 151px; POSITION: relative; Z-INDEX: 0
}
.slideBox_new .bd LI {
	VERTICAL-ALIGN: middle; ZOOM: 1; TEXT-ALIGN: center
}
.slideBox_new .bd LI DIV {
	OVERFLOW: hidden; HEIGHT: 121px; MARGIN-TOP: 7px; TEXT-ALIGN: justify; LINE-HEIGHT: 24px
}
.slideBox_new .bd IMG {
	BORDER-TOP: #e4e1e1 4px solid; HEIGHT: 143px; BORDER-RIGHT: #e4e1e1 4px solid; WIDTH: 194px; BORDER-BOTTOM: #e4e1e1 4px solid; BORDER-LEFT: #e4e1e1 4px solid
}
.sub_mingyi {
	OVERFLOW: hidden; BORDER-TOP: #dedede 1px solid; HEIGHT: 370px; BORDER-RIGHT: #dedede 1px solid; WIDTH: 206px; BORDER-BOTTOM: #dedede 1px solid; PADDING-BOTTOM: 13px; PADDING-TOP: 13px; PADDING-LEFT: 16px; BORDER-LEFT: #dedede 1px solid; PADDING-RIGHT: 16px
}
.contact_content {
	OVERFLOW: hidden; MARGIN-BOTTOM: 13px; BORDER-TOP: #dedede 1px solid; BORDER-RIGHT: #dedede 1px solid; WIDTH: 206px; BORDER-BOTTOM: #dedede 1px solid; COLOR: #2b2b2b; PADDING-BOTTOM: 34px; PADDING-TOP: 13px; PADDING-LEFT: 16px; BORDER-LEFT: #dedede 1px solid; LINE-HEIGHT: 24px; PADDING-RIGHT: 16px
}
.contact_content DIV {
	MARGIN-BOTTOM: 5px
}
.contact_content SPAN {
	WIDTH: 164px; VERTICAL-ALIGN: top; DISPLAY: inline-block
}
